OrbitScripts SmartPPC Pro Username Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 15567
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 25 2005 12:00AM
Updated: Nov 25 2005 12:00AM
Credit: Discovered by BiPi_HaCk, Nightmare TeAmZ.
Vulnerable: OrbitScripts SmartPPC Pro
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus